<?php
  
$count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `GAMES`");

ECHO "<li class='main-wrapper'><a href='/modules/?path=games' class='main2'>";  

S_ICONS('gamepad', 'big', '#6CCDD6', '#4D99A0');

IF ($count > 5000){
  
  $games_count = "5000+";
  
}ELSE{
  
  $games_count = $count;

}

ECHO "<span class='menu-list-text-main'>".LG('Онлайн игры')."</span>";

ECHO "<span class='menu-list-count-main'>".$games_count."</span>";

ECHO "</a></li>";
  
?>